Come instalare libjs-polymaps su Debian 9 (Stretch)